---
run_tasks: true
verse_base_version: 3.2.3
verse_archive: "HCL_Verse_{{ verse_base_version }}.zip"
verse_debug: true
installer_url_app_path: "Super.Human.Installer/Verse"
domino_oidc_provider_verse_home_url: "/verse"
domino_verse_port_forwards:
  -
    guest: "{{ domino_install_port_forwards[0].guest }}"
    url: "verse"
  -
    guest: "{{ domino_install_port_forwards[1].guest }}"
    url: "verse"
domino_verse_proxy_url: "{{ domino_verse_port_forwards[0].url }}.{{ settings.hostname }}.{{ settings.domain }}"
domino_verse_inet_site_create: true
verse_organization_icon: "data:image/svg+xml;base64,[encoded data, 5716 characters]"
verse_app_switcher_enabled_services:
 - WelcomePage
 - ServerConsole
 - DominoWeb
 - Guacamole
 - "{{ 'RestAPI' if 'startcloud.hcl_roles.domino_rest_api' in (enabled_roles | default([])) }}"
 - "{{ 'Sametime' if 'startcloud.hcl_roles.domino_sametime' in (enabled_roles | default([])) }}"
 - "{{ 'Traveler' if 'startcloud.hcl_roles.domino_traveler' in (enabled_roles | default([])) }}"
 - "{{ 'Leap' if 'startcloud.hcl_roles.domino_leap' in (enabled_roles | default([])) }}"
 - "{{ 'Nomad' if 'startcloud.hcl_roles.domino_nomadweb' in (enabled_roles | default([])) }}"
